.site-footer{

    background:#0f6b57;

    color:#fff;

    padding:70px 0 20px;

}

.footer-grid{

    display:grid;

    grid-template-columns:repeat(4,1fr);

    gap:40px;

}

.footer-column{

    min-width:0;

}

.footer-title{

    font-size:22px;

    margin-bottom:20px;

    color:#fff;

}

.footer-widget ul{

    list-style:none;

    padding:0;

    margin:0;

}

.footer-widget ul li{

    margin-bottom:12px;

}

.footer-widget ul li a{

    color:#fff;

    transition:.3s;

}

.footer-widget ul li a:hover{

    color:#FFD54A;

}

.footer-widget p{

    line-height:1.8;

}
.footer-bottom{
    background:#0b4f44;
    border-top:1px solid rgba(255,255,255,.08);
    color:#fff;
}

.footer-bottom .container{
    max-width:1320px;
    margin:auto;
    padding:18px 20px;

    display:flex;
    justify-content:space-between;
    align-items:center;
}

.footer-bottom-left,
.footer-bottom-right{
    font-size:15px;
    color:#fff;
}

@media(max-width:768px){

.footer-bottom .container{
    flex-direction:column;
    gap:8px;
    text-align:center;
}

}